.light * {margin:0; padding:0}
#subscribeWrapper {width:300px; margin:50px auto}
.formValidate {float:left; padding:0 10px 10px 10px; }
.formValidate label {float:left; width:100px; padding:10px 10px 0 0; font-weight:bold}
.formValidate select {float:left; width:146px; margin-top:10px}
.formValidate input {margin-top:10px; font-size: 1.3em; padding: 5px;}
.formValidate .submit {clear:both}
#msg {display:none; position:fixed; z-index:1005; background:url(/images/js_validator_error_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#FFE1E1; border:2px solid #F00; border-left:none; padding:5px; min-width:150px; max-width:250px;font-family:Arial, Helvetica, sans-serif;}